[Scribus] Which version to use?

russbucket russbucket
Mon Jun 18 16:32:22 CEST 2007

On Monday June 18 2007 00:52, Rolf-Werner Eilert wrote:
> Craig Bradney schrieb:
> [...]
> >> I tried from OpenSuSE and it keep crashing with Signal 11 when
> >> I tried opening a file with a total of five pictures. Turns out
> >> two
> >
> > should open docs with no problems. If it has some issue,
> > please submit a bug.
> >
> > Craig
> Why has OpenSuSE a version whilest there is only a on
> the download page? Is it a special version for OpenSuSE users only,
> considering some special issues with Suse? Or did they backport it from
> svn?
> Rolf
> _______________________________________________
> Scribus mailing list
> Scribus at nashi.altmuehlnet.de
> http://nashi.altmuehlnet.de/mailman/listinfo/scribus is not avaiable on the Opensuse repositories that I can find. They 
have, 1.3.4 and 1.3.5. I was actually looking for the .9 version. in 
SUSE RPM form. I guess I can download the tar file and create an RPM if I get 
the directories correct. As I said in a reponse to Craigs answer, I don't 
mind being on the bleeding edge and I may be able to help the project.
Linux register user 441463

More information about the scribus mailing list